<html><body>
<pre>Code completion result for source line:
$c1->fieldWithoutDes|c;
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
VARIABLE   int fieldWithoutDesc            [PUBLIC]   ClassName1
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>$fieldWithoutDesc</b><br/><br/>PHPDoc not found<br />
<table>
<tr><th align="left">Type:</th><td>int</td></tr></table>
</body></html>